{{ define "main" }}
<main id="main">
    <div id="heading" class="heading-home">
        <h1 id="title" class="title">{{ .Site.Title }}</h1>
        <hr class="title-sep" />
    </div>
    <div class="content-home">
        <div class="layouting-row-home">
            <article class="column">
                {{ $about := .Site.GetPage "about.md" }}
                <h2 id="about">{{ $about.Title }}</h2>
                {{ $about.Content | safeHTML }}
            </article>
            <div class="column">
                <article id="news" class="content-box">
                    {{ $events := .Site.GetPage "events.md" }}
                    <h2>{{ $events.Title }}</h2>
                    {{ $events.Content | safeHTML }}
                </article>
                <article id="socials" class="content-box">
                    <h2>Social Media</h2>
                    <div class="social-icons">
                        <div class="social-icon">
                            <a href="{{ .Site.Params.socials.facebook }}" target="_blank" rel="noopener" aria-label="Facebook">
                                {{- $icon := resources.Get "icons/feather/facebook.svg" -}}
                                {{ $icon.Content | safeHTML }}
                            </a>
                        </div>
                        <div class="social-icon">
                            <a href="{{ .Site.Params.socials.instagram }}" target="_blank" rel="noopener" aria-label="Instagram">
                                {{- $icon := resources.Get "icons/feather/instagram.svg" -}}
                                {{ $icon.Content | safeHTML }}
                            </a>
                        </div>
                        <div class="social-icon">
                            <a href="{{ .Site.Params.socials.youtube }}" target="_blank" rel="noopener" aria-label="YouTube">
                                {{- $icon := resources.Get "icons/feather/youtube.svg" -}}
                                {{ $icon.Content | safeHTML }}
                            </a>
                        </div>
                    </div>
                </article>
            </div>
        </div>

        <article id="info">
            <h2>Angebote</h2>
            <div class="info">
                <section id="praesenzzirkel" class="event-container praesenz">
                    <div class="event-icon">
                        {{ $icon := ( resources.Get "icons/atlas/praesenz.svg" ) }}
                        {{ $icon.Content | safeHTML }}
                    </div>
                    <div class="event">
                        {{ $page := .Site.GetPage "veranstaltung/praesenzzirkel" }}
                        <h3>{{ $page.Title }}</h3>
                        <p>{{ $page.Summary }}</p>
                        <p><a href="/veranstaltung/praesenzzirkel/">Mehr</a></p>
                    </div>
                </section>
                <section id="korrespondenzzirkel" class="event-container korrespondenz">
                    <div class="event">
                        {{ $page := .Site.GetPage "veranstaltung/korrespondenzzirkel" }}
                        <h3>{{ $page.Title }}</h3>
                        <p>{{ $page.Summary }}</p>
                        <p><a href="/veranstaltung/korrespondenzzirkel/">Mehr</a></p>
                    </div>
                    <div class="event-icon">
                        {{ $icon := ( resources.Get "icons/atlas/korrespondenz.svg" ) }}
                        {{ $icon.Content | safeHTML }}
                    </div>
                </section>
                <section id="mathetag" class="event-container mathetag">
                    <div class="event-icon">
                        {{ $icon := ( resources.Get "icons/atlas/mathetage.svg" ) }}
                        {{ $icon.Content | safeHTML }}
                    </div>
                    <div class="event">
                        <h3>Mathetage</h3>
                        {{ $page := .Site.GetPage "veranstaltung/mai-mathetag" }}
                        <h4>{{ $page.Title }}</h4>
                        <p>{{ $page.Summary }}</p>
                        <p><a href="/veranstaltung/mai-mathetag/">Mehr</a></p>
                        {{ $page := .Site.GetPage "veranstaltung/astrotag" }}
                        <h4>{{ $page.Title }}</h4>
                        <p>{{ $page.Summary }}</p>
                        <p><a href="/veranstaltung/astrotag/">Mehr</a></p>
                    </div>
                </section>
                <section id="mathecamp" class="event-container mathecamp">
                    <div class="event">
                        <h3>Feriencamps</h3>
                        {{ $page := .Site.GetPage "veranstaltung/mathecamp" }}
                        <h4>{{ $page.Title }}</h4>
                        <p>{{ $page.Summary }}</p>
                        <p><a href="/veranstaltung/mathecamp/">Mehr</a></p>
                        {{ $page := .Site.GetPage "veranstaltung/wintercamp" }}
                        <h4>{{ $page.Title }}</h4>
                        <p>{{ $page.Summary }}</p>
                        <p><a href="/veranstaltung/wintercamp/">Mehr</a></p>
                    </div>
                    <div class="event-icon">
                        {{ $icon := ( resources.Get "icons/atlas/mathecamp.svg" ) }}
                        {{ $icon.Content | safeHTML }}
                    </div>
                </section>
            </div>
        </article>

        <article id="wettbewerbe">
            {{ $page := .Site.GetPage "others.md" }}
            <h2>{{ $page.Title }}</h2>
            {{ $page.Content | safeHTML }}
        </article>
    </div>
</main>
{{ end }}
